<div class="bg-secondary pt-3">
	<div class="container">
		<div class="col-md-6">
			<div class="container-pre-footer-redaction" data-aos="fade-right">
				<h3>{{'section.footer.prefooter.title'|trans}}</h3>
				<p>{{'section.footer.prefooter.text'|trans}}</p>
				<a href="{{ path('page_index', {'slug': 'relaxation-et-bien-etre-au-corrigot'}) }}" class="btn btn-quaternary-custom">
					{{'section.footer.prefooter.cta'|trans}}
				</a>
			</div>
		</div>
		<div class="wrapper mt-3">
			<div class="wrapper-container-pre-footer-video">
				<div class="container-pre-footer-video">
					<iframe data-aos="fade-left" class="pre-footer-video" src="https://www.youtube.com/embed/9y4sDOpi84o" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
				</div>
			</div>
			<div class="wrapper-container-pre-footer-image">
				<div class="container-pre-footer-image" data-aos="fade-right">
					<a href="{{ absolute_url(path('page_index', {'slug' : 'chambres/chambre-spa'})) }}">
						<p class="pre-footer-image-text">{{'section.footer.image_text'|trans}}</p>
						<img src="{{ asset('assets/images/page/footer/preFooter/jacuzzi.jpg') }}" class="image-prefooter rounded" alt="Jacuzzi">
						<a href="{{ path('page_index', {'slug': 'chambres/chambre-spa'}) }}" class=" button-image-prefooter btn btn-quaternary-custom">
							{{'section.footer.image_button'|trans}}
						</a>
					</a>
				</div>
			</div>
		</div>
	</div>
</div>
